Support » Plugin: CDNJS for WordPress » is it n more supported or developed

  • I guess not compatible with latest wordpress. Cant even access setting option. Full while screen. Dont know if its functioning or not ?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Paul

    (@paultgoodchild)

    Hi!

    Sorry about this! It’s compatible now with the latest WordPress and PHP 5.4.

    I’ve also upgraded it to use their new search query API instead of their old packages system. It’s much better.

    Please give it another try and let me know! 🙂

    Thanks,
    Paul.

    Hello,
    Thanks for update. I installed and plugin look promising.

    It will be great, if you could guide me a bit.

    I am really not that technical guy, and hence was unable to select options from “INCLUDE OPTION”.
    how to do that ? how shall i know, which options, i need ?

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘is it n more supported or developed’ is closed to new replies.